html {
	height						: 100%;
	margin						: 0;
	padding						: 0px;	
}

body {	
	background-color			: #50556d;
	background-image			: url(../images/vgdevaegers-background.jpg);
	background-position			: bottom center;
	background-repeat			: repeat-y;	
	color						: #ffffff;
	font-family					: Verdana, Helvetica, sans-serif;
	font-size					: 10pt;
	font-weight					: normal;
	height						: 100%;
	margin						: 0;
	padding						: 0px;
	text-align					: center;
}

body {
	text-align					: -moz-center;
}

h1 {
	color						: #ffffff;
	font-family					: Verdana, Arial, sans-serif;
	font-size					: 18pt;
	font-weight					: normal;
	margin-top					: 0px;
}

h2 {
	color						: #ffffff;
	font-family					: Verdana, Arial, sans-serif;
	font-size					: 12pt;
	font-weight					: normal;
	margin-top					: 0px;
}

a, a.visited {
	color						: #ffffff;
	text-decoration				: underline;
}

a {
	color						: #ffffff;
	text-decoration				: underline;
}

a:hover {
	color						: #bbbfd3;
	text-decoration				: underline;
}

.buffer_left, .buffer_right {
}

.website_main, .website_main_admin {
	background-image			: url(../images/vgdevaegers-background-logo.gif);
	background-position			: bottom center;
	background-repeat			: no-repeat;	
	height						: 100%;
	margin-left					: auto;
	margin-right				: auto;	
	text-align					: left;
	width						: 1000px;
}

.website_main_admin {
}

.website_homelogo {
	float						: left;
	height						: 110px;
	left						: 50px;
	padding-left				: 12px;
	padding-right				: 13px;
	position					: relative;
	width						: 125px;
}

.website_topimage {
	float						: left;
	height						: 115px;
	left						: 50px;	
	position					: relative;
	top							: 10px;
	text-align					: center;
	width						: 600px;
}

.website_quicklinks {
	color						: #bbbfd3;
	float						: left;
	height						: 115px;
	left						: 50px;
	position					: relative;
	text-align					: center;
	width						: 150px;
}

.website_menu {			
	background-image			: url(../images/menu-background.png);
	background-repeat			: repeat-x;
	clear						: both;	
	color						: #ffffff;
	float						: left;
	font-size					: 11pt;
	font-weight					: bold;
	height						: 27px;
	left						: 50px;	
	position					: relative;
	text-align					: center;
	width						: 900px;	
	z-index						: 50;	
}

.menu_item, .menu_item_admin, .menu_item_mouseover {
	cursor						: pointer;
	height						: 22px;
	left						: 150px;
	float						: left;
	padding-top					: 3px;
	position					: relative;
	text-align					: center;
	width						: 150px;
}

.menu_item_admin {
	width						: 120px;
}

.menublok_ul {
	margin						: 0px 0px 0px 0px; 	
	list-style-type				: none;	
	left						: -40px;
	position					: relative;	
}

.ie .menublok_ul {
	left						: 0px;
}

.menublok_ul li {
	list-style-type				: none;
	margin-left					: 0px; 	
	padding-left				: 0px;	
}

.menu_item:hover, .menublok_ul li:hover, .menu_item_admin:hover {
	background-color			: #0e2ac2;
}

.menu_item_mouseover {
	background-color			: #001aa3;
}

.menu_item a, .menu_item_mouseover a, .menu_item_admin a {
	text-decoration				: none;
}

.menu_item a:hover, .menu_item_mouseover a:hover, .menu_item_admin a:hover {
	color						: #ffffff;
}

.menu_subitem {
	border-top					: 1px solid #0d1f82;	
	cursor						: pointer;
	height						: 21px;
	padding-top					: 4px;
	width						: 150px;
}

.menu_subitem:hover {
	background-color			: #0e2ac2;
	text-decoration				: underline;
}

.menu_subitem a:hover {
	color						: #ffffff;
	text-decoration				: underline;
}

.menublok1, .menublok2, .menublok3, .menublok4 {
	background-color			: #001aa3;
	color						: #ffffff;
	float						: left;
	font-family					: Verdana, Arial, sans-serif;	
	font-size					: 10pt;	
	font-weight					: normal;
	margin-top					: 7px;
	visibility					: hidden;
	width						: 150px;
}

.menublok1 a, .menublok2 a, .menublok3 a, .menublok4 a {
	text-decoration				: none;
}

.menublok1 {
	margin-left					: -450px;
}

.menublok2 {
	margin-left					: -300px;
}

.menublok3 {
	margin-left					: -150px;	
}

.menublok4 {
}

.website_left {
	color						: #50556d;
	float						: left;
	height						: 500px;
	left						: 50px;
	padding-left				: 10px;
	padding-right				: 10px;
	padding-top					: 25px;	
	position					: relative;
	text-align					: left;
	width						: 130px;
	z-index						: 10;
}

.website_right {
	color						: #50556d;
	float						: left;
	height						: 500px;
	left						: 50px;
	padding-left				: 10px;
	padding-right				: 10px;
	padding-top					: 25px;	
	position					: relative;
	text-align					: left;
	width						: 130px;	
	z-index						: 10;
}

.website_laatste_nieuws, .website_sponsoren, .website_copyright {
	font-size					: 8pt;
}

.website_left a, .website_right a, .website_quicklinks a {
	color						: #50556d;
}

.website_left a:hover, .website_right a:hover, .website_quicklinks a:hover {
	color						: #bbbfd3;
}

.website_copyright {
	color						: #bbbfd3;
	text-align					: center;
}

.website_copyright a {
	color						: #bbbfd3;
}

.website_copyright a:hover {
	color						: #50556d;
}

.website_content, .website_content_admin {
	float						: left;
	left						: 50px;	
	padding-left				: 10px;
	padding-right				: 10px;
	padding-top					: 25px;
	position					: relative;		
	width						: 580px;
}

.website_content image {
	border						: 1px solid #000000;
}

.website_titel {
	color						: #ffffff;
	font-size					: 14pt;
	font-weight					: normal;
}

.website_subtitel {
	color						: #ffffff;
	font-size					: 12pt;
	font-weight					: normal;
}

.website_logo {
	background-image			: url(../images/mcands-logo.png);
	background-repeat			: no-repeat;
	cursor						: pointer;	
	height						: 213px;
	left						: -200px;
	position					: relative;
	top							: -150px;
	width						: 177px;	
}

.website_foto {
	z-index						: 100;
}
